import { AbstractHubClient } from './abstract-hub-client';
export declare class BreezeSyncHubClient extends AbstractHubClient {
    protected get endpoint(): string;
    onDeleted(listener: (entities: BreezeDeletedSignal[]) => void): import("aurelia-binding").Disposable;
}
export interface BreezeDeletedSignal {
    EntityName: string;
    Id: any[];
}
